-- 基础信息
base_info = {
	group_id = 133315301
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 301001, monster_id = 20011201, pos = { x = 466.469, y = 298.890, z = 2104.887 }, rot = { x = 0.000, y = 213.404, z = 0.000 }, level = 27, drop_tag = "史莱姆", area_id = 20 },
	{ config_id = 301002, monster_id = 20011201, pos = { x = 458.187, y = 298.908, z = 2100.601 }, rot = { x = 0.000, y = 69.383, z = 0.000 }, level = 27, drop_tag = "史莱姆", area_id = 20 },
	{ config_id = 301003, monster_id = 20011301, pos = { x = 462.504, y = 298.386, z = 2103.196 }, rot = { x = 0.000, y = 4.246, z = 0.000 }, level = 27, drop_tag = "大史莱姆", area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 301004, gadget_id = 70290009, pos = { x = 463.624, y = 297.794, z = 2099.786 }, rot = { x = 0.000, y = 199.202, z = 0.000 }, level = 27, area_id = 20 },
		{ config_id = 301005, gadget_id = 70500000, pos = { x = 463.624, y = 297.794, z = 2099.786 }, rot = { x = 0.000, y = 199.202, z = 0.000 }, level = 27, point_type = 3005, owner = 301004, area_id = 20 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 301001, 301002, 301003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
